from django.conf.urls import patterns, url

from .views import LabHistoryView

urlpatterns = patterns('',

                       url(regex=r'^$',
                           view=LabHistoryView.as_view(template_name='panel_history/lab_history.html'),
                           name='labhistory'),

                       url(regex=r'^print$',
                           view=LabHistoryView.as_view(template_name='panel_history/lab_history_print.html'),
                           name='lab_history_print'),

)



